[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: request to NMU slang

I am in the process of upgrading slang
(as co-maintainer) to the latest
release (1.4.9), and will be uploading with this patch.

Alastair McKinstry

>Could someone please NMU slang with patch from 195010 applied?
>Without that patch drawing window borders will NOT work properly on Linux
>console on non-UTF8 locale (at least, without ugly hacks like TERM=xterm
>that do break console settings).
>To UNSUBSCRIBE, email to debian-boot-request@lists.debian.org
>with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: